    .content-section .container,
    .content-section .container h1,
    .content-section .container h2,
    .content-section .container h3,
    .content-section .container h4,
    .content-section .container h5,
    .content-section .container h6,
    .content-section .container p,
    .content-section .container li,
    .content-section .container span,
    .content-section .container a,
    .content-section .container div,
    .content-section .container label {
        font-family: 'Noto Sans TC', 'Open Sans', 'sans-serif','微軟正黑體';
        font-style: normal;
    }
    p{
        padding: 0;
        margin: 0;
    }
    .mt-0{
        margin-top: 0;
    }
    .mb-0{
        margin-bottom: 0;
    }
    .mt-4{
        margin-top: 4px;
    }
    .mt-8{
        margin-top: 8px;
    }
    .mt-12 {
        margin-top: 12px;
    }
    .mb-12 {
        margin-bottom: 12px;
    }
    .mt-16{
        margin-top: 16px;
    }
    .mb-16{
        margin-bottom: 16px;
    }
    .mr-16{
        margin-right: 16px;
    }
    .mt-24 {
        margin-top: 24px;
    }
    .mb-24 {
        margin-bottom: 24px;
    }
    .mr-24{
        margin-right: 24px;
    }
    .mb-36{
        margin-bottom: 36px;
    }
    .mt-40{
        margin-top: 40px;
    }
    .mb-40{
        margin-bottom: 40px;
    }
    .mt-56{
        margin-top: 56px;
    }
    .mr-80{
        margin-right: 80px;
    }
    .pt-24{
        padding-top: 24px;
    }
    .pb-24{
        padding-bottom: 24px;
    }
    .p1{
        font-size: 16px;
        font-weight: 400;
        line-height: 24px;
        letter-spacing: 0.64px;
        color:  #1F2937;
    }
    .p2{
        color:  #1F2937;
        font-size: 14px;
        font-weight: 400;
        line-height: 21px;
        letter-spacing: 0.35px;
    }
    h2{
        font-size: 36px;
        font-weight: 700;
        line-height: 37.5px;
        letter-spacing: 0.75px;
        color: #1F2937;
    }
    h4{
        font-size: 20px;
        font-weight: 700;
        line-height: 25px;
        letter-spacing: 0.5px;
        color: #1F2937;
    }
    .d-flex{
        display: flex;
    }

    .text-black{
        color: #000000;
    }
    .text-orange{
        color: #FF6700;
    }
    .text-brand-600{
        color: #2563EB;
    }
    .fz-30{
        font-size: 30px;
    }
    .content-section ul li {
        list-style: none;
        margin-bottom: 8px;
        display: flex;
        align-items: start;
    }
    #oppay_img1 {
        background-image: url('../img/oppay/oppay_02.png');
        width: 520px;
        height: 480px;
        display: flex;
        background-size: cover;
        justify-content: center;
        background-repeat: no-repeat;
    }
    .content-section-ex1 {
        background: linear-gradient(0deg, #F0F5FC 0%, #FFF 100%);
    }
    .content-section-ex2.sectionGap,
    .content-section-ex3.sectionGap,
    .content-section-ex4.sectionGap,
    .content-section-ex5.sectionGap,
    .content-section-ex5-2.sectionGap,
    .content-section-ex6.sectionGap,
    .content-section-ex7.sectionGap {
        padding-top:120px;
    }
    .content-section-ex7.sectionGap {
        padding-bottom:120px;
    }
    .content-section-ex1 .row,
    .content-section-ex2 .row,
    .content-section-ex3 .row,
    .content-section-ex4 .row,
    .content-section-ex7 .row {
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .content-section-ex5 .row{
        margin-right: 0;
        margin-left: 0;
    }
    .content-section-ex2 p,
    .content-section-ex5 p{
        letter-spacing: 0.4px;
    }
    .content-section-ex3 h2,
    .content-section-ex4 h2,
    .content-section-ex7 h2{
        line-height: 57.6px;
        letter-spacing: 2.16px;
    }
    .content-section-ex4 h4{
        line-height: 28px;
        letter-spacing: 0.8px;
    }
    .content-section-ex5 h2{
        line-height: 36px;
        letter-spacing: 1.2px;
    }
    .content-section-ex6 h2{
        line-height: 42px;
        letter-spacing: 1.2px;
    }
    .content-section-ex6 .questions {
        color:#1F2937;
        text-align: center;
        font-size: 20px;
        font-style: normal;
        font-weight: 500;
        line-height: 32px;
        letter-spacing: 0.8px;
        margin-top: 4px;
    }

    #exBox {
        padding: 40px 0 0;
    }
    #exDescrip {
        padding-left: 50px;
    }
    #exDescrip figure {
        width: 461px;
        position: relative;
        left: -20px;
    }
    #exDescrip figure img {
        width: 100%;
    }
    #exDescrip > div:nth-of-type(1) {
        margin-top: 24px;
        padding: 0 20px;
    }
    #exDescrip .text {
        width: auto;
        height: 32px;
        color: #1E40AF;
        padding: 4px 8px;
        border-radius: 4px;
        background:#DBEAFE;
        margin: 16px 0;
        display: inline-block;
    }
    #ex7Descrip p{
        margin-bottom: 0;
    }
    #ex7Descrip .button_style {
        width: 98px;
        padding: 12px 16px;
        color: #1E40AF;
        border-radius: 6px;
        background: #E9EEF8;
        border: 1px solid #1E40AF;
        box-shadow: 0 0 6px 0 rgba(0, 0, 0, 0.12);
    }
    .content-section-ex4 .image {
        width: 354px;
        height: 354px;
    }
    .ex5_list {
        padding: 24px;
        border-radius: 8px;
        border: 1px solid#E5E7EB;
    }
    .ex5_list li a {
        color: #2563EB;
        font-size: 16px;
        font-weight: 400;
        line-height: 24px;
        letter-spacing: 0.64px;
        margin-left: 8px;
    }
    .ex5_list ol li{
        list-style-type: disc;
        list-style-position: inside;
    }
    .ex5_list ol{
        padding-left: 9px;
    }
    #ex6Descrip {
        margin-top: 40px;
    }
    .ex6_box {
        padding: 0 80px;
    }
    .ex6_box > div:first-child{
        margin-top: 0;
    }
    .ex6_box > div:last-child {
        margin-bottom: 0;
    }
    .ex6_item {
        border-radius: 4px;
        border: 1px solid #E5E7EB;
        background:#FFF;
        box-shadow: 0 0 6px 0 rgba(0, 0, 0, 0.12);
        margin: 16px 0;
    }
    .ex6_item div {
        padding: 16px;
    }
    .ex6_item p {
        color: #1F2937;
        font-family: "Noto Sans TC";
        font-style: normal;
        font-weight: 400;
        margin: 0;
    }
    .ex6_item div:nth-of-type(1) {
        border-bottom: 1px solid #E5E7EB;
        background:#FFF;
    }
    .ex6_item div:nth-of-type(2) p{
        font-size: 14px;
        line-height: 20px;
        letter-spacing: 0.56px;
    }
    .ex6_item .qs {
        display: flex;
        justify-content: space-between;
    }
    .ex6_item .qs p {
        font-size: 16px;
        line-height: 24px;
        letter-spacing: 0.64px;
    }
    .ex6_item .qs span {
        line-height: 16px;
        cursor: pointer;
    }
    .ex6_item .answer-box {
        display: none;
    }
    .ex6_item ol li {
        color: #1F2937;
        font-family: "Noto Sans TC";
        font-size: 14px;
        font-style: normal;
        font-weight: 400;
        line-height: 20px;
        letter-spacing: 0.56px;
        list-style-type: disc;
        list-style-position: outside;
    }
    .answer-box .numbered-text {
        padding-left: 1.2em;
        text-indent: -1.2em;
    }
    .ex6_item ol{
        padding-left: 20px;
    }
    .ex6_item a {
        color: #2563EB;
        cursor: pointer;
    }
    #ex6Descrip .consult_btn {
        color: #2563EB;
        cursor: pointer;
    }

    #ex7BgStyle {
        padding: 0 40px;
        border-radius: 16px;
        background: #E9EEF8;
        box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, 0.12);
    }
    .content-section-ex8 {
        background: linear-gradient(96deg, #C3E6E7 42.87%, #FFF 141.23%);
        overflow-y: hidden;
        display: flex;
        justify-content: center;
        align-items: flex-start;
    }
    .content-section-ex8 .container {
        max-width: 916px;
        flex-direction: column;
        align-items: center;
        margin-top: 64px;
        margin-bottom: 44px;
        padding: 40px 160px;
        gap: 24px;
        border-radius: 20px;
        background: #FFF;
        box-sizing: border-box;
        box-shadow: 0 12px 32px 4px rgba(0, 0, 0, 0.04), 0 8px 20px 0 rgba(0, 0, 0, 0.08);
        flex: none;
        position: relative;
    }
    #ex8Descrip {
        display: flex;
        flex-direction: column;
        align-items: center;
        white-space: nowrap;
    }
    #ex8Descrip .eventInfoTitle {
        margin-bottom: 16px;
    }
    #ex8Descrip .eventInfoText {
        color: var(--Color-Grey-Grey-600, #4B5563);
        text-align: center;
        font-family: "Noto Sans TC";
        font-size: 24px;
        font-style: normal;
        font-weight: 700;
        line-height: 32px;
        letter-spacing: 0.96px;
        margin-bottom: 24px;
    }
    #ex8Descrip .redText {
        color: var(--Color-Status-Error-Text, #DC2626);
        font-weight: 900;
    }
    #ex8Descrip .eventInfoTip{
        color: var(--Color-Grey-800, #1F2937);
        text-align: center;
        font-family: "Noto Sans TC";
        font-size: 16px;
        font-style: normal;
        font-weight: 400;
        line-height: 24px;
        letter-spacing: 0.64px;
        margin-bottom: 24px;
    }

    #ex8Descrip .eventInfoDownload {
        display: flex;
        flex-wrap: nowrap;
        align-items: center;
        cursor: pointer;
        margin-bottom: 16px;
    }

    #ex8Descrip .eventInfoDownload:focus {
        outline: none;
    }

    #ex8Descrip .eventInfoDownload>p {
        color: var(--Color-Brand-Primary-600, #2563EB);
        font-family: "Noto Sans TC";
        font-size: 16px;
        font-style: normal;
        font-weight: 400;
        line-height: 24px;
        letter-spacing: 0.64px;
        display: flex;
        flex-wrap: nowrap;
        align-items: center;
        margin-bottom: 0;
        margin-right: 8px;
    }

    #ex8Descrip .checkWebBtn {
        background: var(--Color-Brand-Primary-100, #DBEAFE);
        border-radius: var(--Radius-m, 6px);
        box-sizing: border-box;
        padding: 12px 16px;
        display: flex;
        align-items: center;
        justify-content: center;
        flex-wrap: nowrap;
        max-width: 328px;
        width: 100%;
        cursor: pointer;
    }
    #ex8Descrip .checkWebBtn:focus {
        outline: none;
    }
    #ex8Descrip .checkWebBtn>p {
        color: var(--Color-Brand-Primary-800, #1E40AF);
        font-family: "Noto Sans TC";
        font-size: 16px;
        font-style: normal;
        font-weight: 400;
        line-height: 24px;
        letter-spacing: 0.64px;
        margin-bottom: 0;
    }


    .content-section-ex8 .container .trumpetImg {
        width: 304.247px;
        height: 237.119px;
        transform: rotate(-3.362deg);
        aspect-ratio: 68 / 53;
        position: absolute;
        bottom: -41px;
        left: -148px;
    }

    .content-section-ex2-img-background{
        width: 80px;
        height: 80px;
        background: #FFF;
        border-radius: 50%;
        display: flex;
        justify-content: center;
        align-items: center;
        box-shadow: 0px 0px 12px 0px rgba(0, 0, 0, 0.12);
    }
    .content-section-ex2-img-box{
        width: 40px;
        height: 40px;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .content-section-ex2-img-box img{
        width: 100%;
        height: 100%;
        object-fit: contain;
    }
    .ex4_item_left_style{
        border: 1px solid #60A5FA;
        padding: 16px 24px;
        border-radius: 16px;
        background: #F5F9FF;
    }

    .ex4_item_right_style{
        border: 1px solid #FF8408;
        padding: 16px 24px;
        border-radius: 16px;
        background: #FFF9F2;
    }

    .content-section-ex5 .container{
        background: #F5F9FF;
        border-radius: 28px;
        padding: 40px 64px;
    }

    .ex5_title{
        color: #2563EB;
        background: #DBEAFE;
        padding: 8px 10px;
        border-radius: 8px;
        font-weight: 700;
        line-height: 37.5px;
        letter-spacing: 0.75px;
        margin: 0 8px;
    }

    .ex5_item{
        display: flex;
        justify-content: center;
    }

    .ex5_item_icon{
        width: 32px;
        height: 32px;
        background: #3B82F6;
        border-radius: 50%;
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .ex5_item_icon h5{
        color: #FFFFFF;
        font-size: 18px;
        font-weight: 700;
        line-height: 28px;
        letter-spacing: 0.72px;
        margin: 0;
    }
    .ex5_item h4{
        font-size: 20px;
        font-weight: 700;
        line-height: 25px;
        letter-spacing: 0.5px;
        margin: 0 0 4px;
    }

    @media screen and (min-width:1200px){
        /* .steps-section figure{
            display: none;
        } */
    }
    @media screen and (max-width:990px){
        #exBox {
            padding: 24px 0 0;
        }
        #oppay_img1 {
            margin: auto;
            background-position: 0px 0px;
        }
        #exDescrip{
            margin-bottom: 24px;
        }
        #exDescrip figure{
            width: 232px;
            left: 0;
        }
        #exDescrip .text{
            margin: 16px 0 0;
        }
        .content-section-ex2 .mobile_text{
            margin-top: 4px;
        }
        .ex2_mobile_item{
            margin-right: 0;
            margin-bottom: 40px;
        }
        #ex7Descrip{
            margin: 24px 0;
        }
        .content-section-ex3 .row,
        .content-section-ex2 .row,
        .content-section-ex1 .row {
            flex-direction: column;
        }
        #exDescrip > div:nth-of-type(1){
            padding: 0;
        }
        .content-section-ex5 .container{
            padding: 40px 24px;
        }
        #ex5Descrip{
            margin-right: 0;
            margin-bottom: 16px;
        }
    }
    @media screen and (max-width:600px){
        .mobile_title{
            font-size: 24px;
        }
        .content-section-ex3 h2,
        .content-section-ex4 h2,
        .content-section-ex5 h2,
        .content-section-ex5-2 h2
        .content-section-ex6 h2,
        .content-section-ex7 h2{
            line-height: 32px;
            letter-spacing: 0.96px;
        }
        .mobile_ex4_item{
            flex-direction: column;
        }
        .ex4_item_left{
            margin-right: 0;
        }
        .ex4_item_right{
            margin-top: 24px;
        }
        .ex5_list{
            margin: 0 24px;
        }
        .mobile_ex5_descrip2{
            margin-bottom: 24px;
        }
        .content-section-ex6 .questions{
            font-size: 16px;
            font-weight: 400;
            line-height: 24px;
            letter-spacing: 0.64px;
        }
        #ex7BgStyle{
            margin: 0 20px;
            padding: 0 24px;
        }
        .content-section-ex7 .row{
            flex-direction: column;
        }

    }
    @media screen and (max-width:430px){
        .content-section-ex2.sectionGap,
        .content-section-ex3.sectionGap,
        .content-section-ex4.sectionGap,
        .content-section-ex5.sectionGap,
        .content-section-ex5-2.sectionGap,
        .content-section-ex6.sectionGap,
        .content-section-ex7.sectionGap {
            padding-top: 80px;
        }
        
        .content-section-ex7.sectionGap {
            padding-bottom: 80px;
        }
        .content-section .container h1 {
            font-size: 30px !important;
        }
        .content-section-ex6 .row{
            padding: 0 16px;
        }
        #exDescrip {
            margin-top: 24px;
            padding-left: 0;
        }
        #exDescrip figure {
            width: 335px;
            left: -15px;
        }
        #exDescrip > div:nth-of-type(1) {
            margin-bottom: 24px;
            padding: 0;
        }
        #exDescrip .text {
            height: 28px;
            font-size: 14px;
            line-height: 20px;
            letter-spacing: 0.56px;
            margin: 8px 0 0;
        }
        #oppay_img1 {
            width: 280px;
            height: 280px;
        }
        #ex4Descrip {
            padding: 0 24px;
        }
        .ex5_list li a {
            margin-top: 8px;
            margin-left: 0;
            display: block;
            position: relative;
            left: -9px;
        }
        .ex5_item{
            flex-direction: column;
        }
        .ex5_item_icon{
            margin-right: 0;
            margin-bottom: 16px;
        }
        .ex6_box {
            padding: 0;
        }
        #ex7BgStyle h2{
            font-size: 24px;
        }
    }